{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    Feature arrays must only be declared for threads, devices, and processors."
        }
    ],
    "uuid": "9fe3d0cc-12d6-464d-8c62-b9e911fa434c"
}